/* Overrides gsce.css with our own colors. Load AFTER gsce.css. */

.gsc-control-cse {
  font-family: Arial, sans-serif;
  border-color: #204060;
  background-color: #000000;
}
input.gsc-input {
  border-color: #BCCDF0;
  background-color: #404040 !important;
  color: #FFFFFF;
}
input.gsc-search-button {
  border-color: #666666;
  background-color: #CECECE;
}
.gsc-completion-selected {
  background: #204060 !important;
}
.gsc-completion-container {
  background: #404040 !important;
}
.gsc-tabHeader.gsc-tabhInactive {
  border-color: #204060;
  background-color: #808080;
}
.gsc-tabHeader.gsc-tabhActive {
  border-top-color: #FF9900;
  border-left-color: #204060;
  border-right-color: #204060;
  background-color: #000000;
}
.gsc-tabsArea {
  border-color: #204060;
}
.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult {
  border-color: #204060;
  background-color: #000000;
}
.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover {
  border-color: #80FF80;
  background-color: #204060;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
  color: #80B0FF;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b {
  color: #80B0FF;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b {
  color: #80FF80;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b {
  color: #80FF80;
}
.gsc-cursor-page {
  color: #80B0FF;
}
a.gsc-trailing-more-results:link {
  color: #80B0FF;
}
.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet {
  color: #FFFFFF;
}
.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
  color: #8E8E8E;
}
.gs-webResult div.gs-visibleUrl-short {
  color: #8E8E8E;
}
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}
.gsc-cursor-box {
  border-color: #204060;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  border-color: #204060;
  background-color: #000000;
  color: #80B0FF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  border-color: #FF9900;
  background-color: #000000;
  color: #80B0FF;
}
.gs-promotion {
  border-color: #336699;
  background-color: #000000;
}
.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right *  {
  color: #FFFFFF;
}
.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short {
  color: #008000;
}
